.rec-home-widget-full {
    .containe-widget-home{
        padding: 10px 15px;
        margin: 0;
        border-bottom: 1px solid #000;
        &:hover {
            background-color: #3D3D3D;
            h2.block-title{
                color: #fff;
            }
            .field-item{
                color: $gray-bg;
            }
        }
        h2.block-title{
            padding: 0;
            &:after{
                display: none;
            }
        }
        .views-row{
            display: none !important;
            margin-top: 0 !important;
            &:nth-child(1){
                display: block !important;
            }
            .node--view-mode-home-destacado-widget-rec.node--type-review,
            .node--type-pelicula.node--view-mode-home-destacado-widget-rec{
                display: flex;
                position: relative;
              .field-node--field-imagen-resena,
              .field-name-field-imagen-destacada,
              .listado-videos{
                    position: initial;
                    padding: 0 !important;
                    max-width: 50%;
                    &:before{
                        top: 0px;
                        right: 0;
                    }
                    .field-node--field-link-youtube{
                        padding: 0 !important;
                    }
                }
  
              .info-rec, div:nth-child(2){
                    margin: 0;
                    padding-left: 10px;
                    div.field.field-node--node-title, div.field-node--field-subtitle,
                    .field-node--field-subtitulo {
                        margin: 0;
                        padding: 0;
                        text-align: left;
                        border: 0;
                        h2, a{
                            color:#56C4CD;
                            text-align: left;
                        }
                        div{
                            text-align: left;
                        }
                    }
                }
        }
        
        }
    }
}
.block-region-middle-reviews-estrenos-cartelera{
    padding-left: 0;
}